/* LAYOUT 
------------------------------------------------------------------------- */ 

P {
  font-size: 17px;
  }
  
.content UL LI {
  font-size: 17px;
  margin-bottom: 0.5em;
  background-size: 16px auto;
  }  

SECTION {
  margin: 30px 0;
  }

.wrapper,
.wrapper.narrow {
  padding: 0 40px;
  }


  
#head {
  padding: 20px 0;
  }  

#head H1 {
  margin: 0;
  }  

/* HEADER 
------------------------------------------------------------------------- */ 

HEADER #logo-sujet {
  left: 30px;
  }
  
HEADER #logo-emba {
  left: 80px;
  }  
  
HEADER #logo-hsg {
  left: 80px;
  }  
  
BODY.fixed HEADER #logo-emba {
  left: 80px;
  }  
  
#icon-menu-container {
  right: 40px;
  }  
  
#search {
  right: 110px;
  }  
  
HEADER #quicklinks {
  right: 175px;
  }  
  
HEADER .languages {
  right: 110px;
  }  
  
/* HEADER 
------------------------------------------------------------------------- */ 

H3 {
  font-size: 22px;
  margin-bottom: 20px;
  } 
  
/* HOME 
------------------------------------------------------------------------- */   
  
.teaser .title {
  padding-right: 0;
  }
  
/* POSTS 
------------------------------------------------------------------------- */   
  
.single .post.thumbnail {
  margin-top: 10px;
  }  
  
.single #most-read {
  margin-left: 60px;
  }
  
.single .box.right {
  margin-left: 60px;
  }    
  
.single BLOCKQUOTE {
  margin-right: 60px;
  }   
  
.single .box {
  width: 250px;
  }  
  
.single .box .course {
  padding-left: 5px;
  padding-right: 5px;
  }  
  
.single BLOCKQUOTE {
  margin-bottom: 30px;
  }
  
.single BLOCKQUOTE P { 
  font-size: 20px;
  }
  
/* VIDEOS
------------------------------------------------------------------------- */      
  
.page-template-videos #videos .columns, 
.single-format-video #videos .columns {
  padding: 50px 0;
  }
  
.page-template-videos #videos, .single-format-video #videos {
  padding-top: 30px;
  padding-bottom: 0;
  }  
  
#videos .main {
  width: 100%;
  }  
  
#videos .small .title {
  font-size: 14px;
  }  
  
/* ABOUT
------------------------------------------------------------------------- */   

#about .columns.c3 .column {
  width: 50%;
  }
  
#about .authors .author {
  margin: 20px 0;
  }  
  
#about #schools .column {
  margin: 30px 0;
  }  

/* FOOTER
------------------------------------------------------------------------- */ 

FOOTER LI,
FOOTER .menu-item {
  margin: 5px 0 0px 0;
  }
  
FOOTER .about {
  width: 40%;
  }
  
FOOTER .about P {
  font-size: 14px;
  line-height: 1.4em;
  margin-bottom: 15px;
  }  
  
.columns .column.institutes {
  padding-right: 0 !important;
  width: 35%;
  }  
  
FOOTER .column.follow {
  width: 155px;
  float: right;
  }    
  
FOOTER #copyright {
  font-size: 11px;
  }  